Compatibilité Snow Leopard et Windows 7 pour Elephorm


Les formation Elephorm (DVD ou en VOD) sont compatibles avec les derniers systèmes d’exploitation Mac et PC à savoir :

-PC Windows : 7 (toute éditions), Vista, XP, Vista
-Mac OS X: 10.6 (Snow Leopard), 10.5 et 10.4.

Pour linux des solutions existent pour lire les formations Elephorm merci de vous reporter à notre FAQ.

Il est 1 commentaire

Ajoutez votre commentaire
  1. 1
    teddy

    bonjour,

    désolé d’être une fois encore hors sujet, serait il possible que vous nous donnier (créer un post?) sur la liste des prochaine sortie, peut être toujours en haut du blog que nous puissions posez des questions diverses ? Car là il n’y en à pas ou l’ont peut poser les questions que l’ont veux ^^ sachant qu’un blog marche sur les coms 🙂

+ Laissez un commentaire